.version.contact /* version checker */
{
	color: #0000F9;
	background-color: #616D88;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -66px;
	padding-bottom: 50px;
}

#pu76
{
	width: 0.01px;
	margin-left: 20px;
}

#u76
{
	z-index: 2;
	width: 278px;
	margin-right: -10000px;
}

#menuu82
{
	z-index: 4;
	width: 446px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 474px;
}

#u90
{
	width: 110px;
	min-height: 21px;
	margin-right: -10000px;
}

#u91
{
	width: 109px;
	padding-bottom: 8px;
}

#u91:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u92-4
{
	width: 109px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u91:hover #u92-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u104
{
	width: 110px;
	min-height: 21px;
	margin-right: -10000px;
	left: 112px;
}

#u105
{
	width: 109px;
	padding-bottom: 8px;
}

#u107-4
{
	width: 109px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u91.MuseMenuActive #u92-4,#u105:hover #u107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u117
{
	width: 110px;
	min-height: 21px;
	margin-right: -10000px;
	left: 224px;
}

#u120
{
	width: 109px;
	padding-bottom: 8px;
}

#u122-4
{
	width: 109px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u105.MuseMenuActive #u107-4,#u120:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 110px;
	min-height: 21px;
	margin-right: -10000px;
	left: 336px;
}

#u131
{
	width: 109px;
	padding-bottom: 8px;
}

#u91.MuseMenuActive,#u105.MuseMenuActive,#u120.MuseMenuActive,#u131.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 109px;
	min-height: 13px;
	margin-right: -10000px;
	top: 4px;
}

#u120.MuseMenuActive #u122-4,#u131:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u131.MuseMenuActive #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu162
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 26px;
}

#u162
{
	z-index: 29;
	border-style: none;
	border-color: transparent;
	background-color: #F7F5F5;
	padding-bottom: 238px;
}

#u162_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u163-14
{
	z-index: 30;
	width: 212px;
	min-height: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 135px;
}

#u163-2
{
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
}

#u163-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u163-4,#u163-9,#u163-10
{
	font-size: 14px;
	line-height: 28px;
}

#u163-11
{
	line-height: 26px;
}

#u162-bw
{
	z-index: 29;
	height: 266px;
}

#widgetu164
{
	z-index: 44;
	width: 0.01px;
	height: 311px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 633px;
}

#widgetu175
{
	z-index: 45;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu175.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u177-4
{
	z-index: 46;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 13px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u178-4
{
	z-index: 50;
	width: 328px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 13px;
	font-size: 13px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu175.non-empty-st #u178-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu175:hover #u178-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu175.focus-st #u178-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu175.non-empty-st #u178-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu175:hover #u178-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu175.focus-st #u178-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u177,#u178
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#widgetu175_input,#widgetu175_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 13px;
	font-style: italic;
	padding: 6px;
}

#widgetu165
{
	z-index: 54;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu165.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u168-4
{
	z-index: 55;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 13px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#widgetu165.fld-err-st #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u166-4
{
	z-index: 59;
	width: 328px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 13px;
	font-size: 13px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu165.non-empty-st #u166-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu165:hover #u166-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu165.focus-st #u166-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu175.fld-err-st #u178-4,#widgetu165.fld-err-st #u166-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu165.non-empty-st #u166-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu165:hover #u166-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu165.focus-st #u166-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu165_input,#widgetu165_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-size: 13px;
	font-style: italic;
	padding: 6px;
}

#u179-4
{
	z-index: 63;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu164.frm-sub-st #u179-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u173-4
{
	z-index: 67;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu164.frm-subm-err-st #u173-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u180-4
{
	z-index: 71;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu164.frm-sub-st #u179-4,#widgetu164.frm-subm-err-st #u173-4,#widgetu164.frm-subm-ok-st #u180-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu164.frm-subm-ok-st #u180-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u174-17
{
	z-index: 75;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	background: url("../images/u174-17.png") no-repeat 0px 0px;
}

#u174-17:hover
{
	background: url("../images/u174-17-r.png") no-repeat 0px 0px;
}

#u174-17:active
{
	background: url("../images/u174-17-m.png") no-repeat 0px 0px;
}

#widgetu164.frm-sub-st #u174-17
{
	background: url("../images/u174-17-fs.png") no-repeat 0px 0px;
}

#widgetu169
{
	z-index: 92;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu169.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u171-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	font-size: 13px;
	color: #6B6B6B;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#widgetu175.fld-err-st #u177-4,#widgetu169.fld-err-st #u171-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu175.fld-err-st #u177-4 p,#widgetu175.fld-err-st #u177-4 span,#widgetu165.fld-err-st #u168-4 p,#widgetu165.fld-err-st #u168-4 span,#widgetu169.fld-err-st #u171-4 p,#widgetu169.fld-err-st #u171-4 span
{
	color: #D7244C;
}

#u172-4
{
	z-index: 97;
	width: 328px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 13px;
	font-size: 13px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu169.non-empty-st #u172-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu169:hover #u172-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu169.focus-st #u172-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu169.fld-err-st #u172-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu169.non-empty-st #u172-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu169:hover #u172-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu169.focus-st #u172-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu175.fld-err-st #u178-4 *,#widgetu165.fld-err-st #u166-4 *,#widgetu169.fld-err-st #u172-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu169_input,#widgetu169_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-size: 13px;
	font-style: italic;
	padding: 6px;
}

#widgetu175.focus-st #widgetu175_prompt,#widgetu165.focus-st #widgetu165_prompt,#widgetu169.focus-st #widgetu169_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu175:hover #widgetu175_input,#widgetu175.focus-st #widgetu175_input,#widgetu175.fld-err-st #widgetu175_input,#widgetu175:hover #widgetu175_prompt,#widgetu175.fld-err-st #widgetu175_prompt,#widgetu165:hover #widgetu165_input,#widgetu165.focus-st #widgetu165_input,#widgetu165.fld-err-st #widgetu165_input,#widgetu165:hover #widgetu165_prompt,#widgetu165.fld-err-st #widgetu165_prompt,#widgetu169:hover #widgetu169_input,#widgetu169.focus-st #widgetu169_input,#widgetu169.fld-err-st #widgetu169_input,#widgetu169:hover #widgetu169_prompt,#widgetu169.fld-err-st #widgetu169_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu175.non-empty-st #widgetu175_prompt,#widgetu165.non-empty-st #widgetu165_prompt,#widgetu169.non-empty-st #widgetu169_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 110px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

